div#row-164b2e1d908f454f915d8450811e51a6 .container {
    padding-top: 8px !important;
}


.banner-links-bar {
    background: #002868!important;
}


div.banner-container {
    background: #ffffff;
}


a.banner-text:hover, a.banner-text:focus {
    color: #002868!important;
}


a.banner-text {
    color: #002868;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 36px;
    letter-spacing: 1px;
}



nav.navbar.navbar-default {
    padding: 0% 0 0%;
}


div#element-9c206034ac11489e9b5549bd56d75f46 #covid,
#covid {
    background: red!important;
}


div#covid a,
#covid span {
    color: #000;
    font-weight: bold;
    font-style: italic;
    font-size: 16px;
}


/** Credit application**/
.h1, .h2, .h3, .h4, .pageid-fca .h5, .h6, h1, h2, h3, h4, h5, h6, label {
    color: #fff !important;
}